<!DOCTYPE html>
<html>
<head>
	<title>Flex and Float Tutorial</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<div class="main">
		<header>
			<div class="menubar">
				<ul>
					<li class="inner-li"><a href="#">Home</a></li>
					<li class="inner-li"><a href="#">Services</a></li>
					<li class="inner-li"><a href="#">Company</a></li>
					<li class="inner-li"><a href="#">Portfollio</a></li>
					<li class="inner-li"><a href="#">About Us</a></li>
				</ul>
			</div>
		</header>
		<div class="image">
			
		</div>
		<div class="tabs">
			<div class="boxes">
				<div class="box">
					<label><i class="fa fa-user" style="font-size: 82px;"></i></label>
					<h1>User</h1>
				</div>
				<div class="box">
					<label><i class="fa fa-user" style="font-size: 82px;"></i></label>
					<h1>Customer</h1>
				</div>
				<div class="box">
					<label><i class="fa fa-product-hunt" style="font-size: 82px;"></i></label>
					<h1>Product</h1>
				</div>
				<div class="box">
					<label><i class="fa fa-archive" style="font-size: 82px;"></i></label>
					<h1>Services</h1>
				</div>
			</div>
		</div>
	</div>
</body>
</html>